;==============================================================================
;
; Language.ini
;
; Copyright (C) 2010-2011 silex technology, Inc.
; All Rights Reserved.
;
; Version 4.0.0 2011/10/14
;
;==============================================================================

;------------------------------------------------------------------------------
; Language Screen
;------------------------------------------------------------------------------
[FONT]
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD
BACK=Arial,50,ANSI,BOLD

[BITMAP]
LEFT=\Bin\Images\Left.bmp
TOP=\Bin\Images\Top.bmp
TOP_ICON=\Bin\Images\Top_icon.bmp

[LANGUAGE]
DEFAULT=Japanese
LANG_00=Chinese;Chinese;0402
LANG_01=Japanese;Japanese;11

[TITLE]
TITLE=ThinClient USB Link Installer
PRODUCT=ThinClient USB Link Installer
COMPANY=silex technology, Inc.

[BUTTON]
CANCEL=Cancel
NEXT=&Next >

[LABEL]
LANG_00=Please select your language
LANG_01=&Language

;------------------------------------------------------------------------------
; Installer Mode
;------------------------------------------------------------------------------
[SETTING]
MODE=AUTO
CLASSNAME=THINCLIENT_USB_LINK_INSTALLER
MESSAGE=Coset.ini
UAC=ON
LOG=\ThinClient USB Link\Setup.txt;SHOW

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------	
[ERROR]
TITLE=ThinClient USB Link Installer
MESSAGE_00=Please select your language.
MESSAGE_01=Do you wish to cancel ThinClient USB Link Setup?
MESSAGE_02=An error has occurred. Setup has been stopped.
MESSAGE_03=%s was not found. Setup has been discontinued.
MESSAGE_04=You need to log on as a member of the administrators group to install this application.
MESSAGE_05=The file specified does not exist. This program will abort.
MESSAGE_06=Setup has detected an incompatible version of Windows.
MESSAGE_07=Another user is already using ThinClient USB Link Installer.\nThinClient USB Link Installer will be closed.
MESSAGE_08=There are other users logged on to this computer.\nIf you install this program while another user is logged on, it may not install correctly.\nTo properly install this program, switch to and log off each user before you continue.
